header {
  align-items: center;
  padding: 20px 30px;
  @include display-flex();
  justify-content: space-between;
}

.menu-wrapper {
  align-items: center;
  @include display-flex();

  .nav-item {
    padding: 0 10px;
  }
  .social-wrapper {
    list-style: none;
  }
}
